<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kebijakan Privasi</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
        integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.theme.min.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="/css/s&k.css">
</head>

<body>
    <%- include('../partials/navbar') %>

    <!-- error -->
    <div class="container container-syarat">
        <h5><b>Kebijakan Privasi</b></h5>
        <p><b>Kebijakan Privasi</b> <br>
            Mamasakan berkomitmen untuk melindungi dan menghormati privasi pengguna situs Mamasakan. Kebijakan
            Privasi
            ini mengatur landasan dasar mengenai bagaimana Kami menggunakan informasi pribadi (“Data Pribadi”) yang
            Kami
            kumpulkan
            dan/atau Anda berikan. Mohon membaca Kebijakan Privasi Kami dengan seksama sehingga Anda dapat memahami
            pendekatan dan
            cara Kami dalam menggunakan Data Pribadi tersebut. Ketika mempelajari Kebijakan Privasi ini, perlu
            digaris
            bawahi bahwa
            Kebijakan
            Privasi ini berlaku untuk seluruh produk dan jasa yang tersedia melalui situs Kelas.com. Dengan
            mengunjungi
            Platform
            Kami, Anda menerima dan menyetujui pendekatan dan cara-cara yang digambarkan dalam Kebijakan Privasi
            ini.
            Kami biasanya
            mengumpulkan dua jenis informasi berbeda di situs web kami: Informasi Otomatis dan Informasi yang Anda
            Berikan.
            <br> <br>
            <b>Apa itu Informasi Otomatis?</b> <br>
            Saat Anda berinteraksi dengan situs web, ia menerima jenis informasi anonim tertentu. Kami menggunakan
            "cookie" untuk
            mengumpulkan data ini, yang kemudian kami simpan dan gunakan untuk melakukan perbaikan pada situs kami
            dan
            menciptakan
            pengalaman pengguna yang lebih relevan. Kami juga menggunakan informasi otomatis yang dikumpulkan untuk
            analisis,
            pengoptimalan situs, dan untuk menyesuaikan iklan dan pemasaran kami. Beberapa data anonim yang kami
            ambil
            adalah versi
            sistem operasi Anda, versi browser, dan alamat IP.
            <br> <br>
            <b>Apa itu Informasi yang Anda Berikan?</b><br>
            Informasi yang Anda kirim melalui formulir online kami, seperti nama Anda, nomor telepon, dan alamat
            email,
            diambil dan
            disimpan agar Mamasakan dapat memberi Anda dan pengunjung kami yang lain produk dan layanan kursus yang
            relevan. Dengan
            mengirimkan informasi secara sukarela, Anda memberi wewenang Mamasakan untuk menghubungi Anda melalui
            email
            atau surat.
            <br> <br>
            <b>Bagaimana informasi saya dapat digunakan oleh Mamasakan?</b> <br>
            1. Informasi Otomatis.
            <br><br>
            Kami akan menggunakan informasi ini:
            <br><br>
            · untuk mengelola Platform dan operasi internal Kami, termasuk pencarian sumber masalah
            (troubleshooting),
            analisis
            data, pengujian, penelitian, serta tujuan-tujuan statistik dan survei lainnya;
            <br>
            · untuk memperbaiki Platform Kami sehingga konten dipastikan dapat disajikan dengan cara yang paling
            efektif
            untuk Anda;
            <br>
            · untuk memungkinkan Anda berpartisipasi dalam fitur interaktif layanan Kami, ketika Anda inginkan;
            sebagai
            bagian dari
            usaha dalam memastikan keselamatan dan keamanan Platform Kami;
            <br>
            · untuk mengukur dan memahami efektivitas periklanan yang Kami lakukan kepada Anda dan pihak lain, serta
            menyajikan
            iklan produk dan jasa yang relevan bagi Anda;
            <br>
            · untuk memberi masukan dan rekomendasi kepada Anda dan pengguna lain dalam Platform Kami mengenai
            produk
            dan jasa yang
            dapat menarik minat Anda dan mereka.
            <br><br>
            2. Informasi yang Anda berikan.
            <br><br>
            Kami akan menggunakan informasi ini:
            <br><br>
            · untuk menjalankan kewajiban Kami dalam menyediakan informasi, produk, dan jasa kepada Anda;
            <br>
            · untuk menyediakan informasi terkait produk dan jasa lain yang Kami tawarkan; guna menyediakan Anda,
            atau
            mengizinkan
            pihak ketiga untuk menyediakan Anda informasi tentang produk dan jasa yang Kami anggap dapat menarik
            minat
            Anda. Jika
            Anda adalah pelanggan lama, Kami dapat menghubungi Anda secara elektronik atau cara-cara lain dengan
            informasi tentang
            produk dan jasa Kami. Jika Anda adalah pelanggan baru, dan di mana Kami mengizinkan pihak ketiga untuk
            menggunakan Data
            Pribadi Anda, Kami (atau mereka) dapat menghubungi Anda secara elektronik hanya jika Anda sudah
            memberikan
            persetujuan
            untuk memberitahukan Anda tentang perubahan pada jasa Kami;
            <br>
            · untuk memastikan bahwa konten dari Platform Kami disajikan dengan cara yang paling efektif bagi Anda.
            <br><br>
            <b>Apa yang harus saya ketahui tentang cookie?</b><br>
            Dengan menggunakan situs Kelas.com, Anda mengakui dan menyetujui penggunaan cookie kami. Cookies adalah
            istilah yang
            menjelaskan potongan kecil data yang dikirim dari situs web ke browser Anda. Mereka biasanya digunakan
            untuk
            alasan
            teknis seperti analisis web. Kami menggunakan (cookies) untuk membedakan Anda dari pengguna lain pada
            situs
            Kami. Ini
            membantu Kami untuk menyediakan pengalaman yang baik ketika Anda merambah situs Kami, serta membantu
            Kami
            memperbaiki
            Platform Kami. Anda dapat menghapus cookie melalui browser Anda kapan saja. Anda bisa menghapusnya
            secara
            berkala.
            <br><br>
            <b>Bisakah syarat dan kebijakan ini berubah?</b><br>
            Ya, kami berhak atas kebijakan kami sendiri untuk mengubah atau memodifikasi bagian dari Ketentuan
            Penggunaan dan
            Kebijakan Privasi kami setiap saat. Kami menyarankan Anda membaca kembali halaman ini secara berkala
            untuk
            mendapatkan
            informasi terbaru.

        </p>
    </div>
    <!-- end error -->

    <!-- foter -->
    <!-- <section class="footer">
        <div class="container container-footer">
            <div class="row">
                <div class="col-4">
                    <img src="img/mamasakan logo putih.png" alt="" class="img-footer">
                    <p class="text-white text-left">Mamasakan adalah platform kursus memasak
                        online dimana kamu bisa belajar memasak kapan saja
                        dari Chef Professional yang sudah berpengalaman lama </p>
                    <p class="text-white text-left py-5">&copy; PT Mamasakan TIM D BCA X SNRGY 2021</p>
                </div>
                <div class="col-4 text-white pl-5">
                    <h3>Bantuan & Panduan</h3>
                    <div class="content-footer py-3">
                        <h5>Tentang Kami</h5>
                        <h5>Bantuan</h5>
                        <h5>Kontak</h5>
                    </div>
                </div>
                <div class="col-4 text-white">
                    <h3>Sosial Media</h3>

                    <div class="content-icon py-3 text-white">
                        <i class="fa fa-instagram" aria-hidden="true"></i>
                        <i class="fa fa-facebook" aria-hidden="true"></i>
                        <i class="fa fa-twitter" aria-hidden="true"></i>
                    </div>
                </div>
            </div>
        </div>
    </section> -->
    <!-- foter -->
    <%- include('../partials/footer') %>
    <!-- end footer -->

    <!-- end footer -->
</body>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
    integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
    integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous">
</script>
<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.0.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/owl-carousel/1.3.3/owl.carousel.min.js">
</script>

</html>